uuid: 2e976fc7-2d5d-4fd8-a86a-bf1b05fb42b4
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_default_banner_paths
    - media.type.banner_image
id: media.banner_image.field_default_banner_paths
field_name: field_default_banner_paths
entity_type: media
bundle: banner_image
label: 'Use this as default banner on these pages'
description: "Pages on paths set here will use this banner as the default if none is set on the specific page. Each path should be on its own line, and you can use wildcards (e.g. <code>/careers/*</code>). A line with only the '*' character will make this media item be used as the default for the whole site, if no other defaults are found.\r\n"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
